dofile(LockOn_Options.script_path.."dmgzones.lua")
local gettext = require("i_18n")
_ = gettext.translate

IFF_FAILURE_MAIN			= 1
IFF_FAILURE_BOTTOM			= 2

Damage =
{
	{
		Failure = IFF_FAILURE_MAIN,
		Failure_name = "IFF_FAILURE_MAIN",
		Failure_editor_name = _("IFF main failure"),
		Element = dmgz["NOSE_CENTER"],
		Integrity_Treshold = 0.70,
		Slope_param = 10.0,
		work_time_to_fail_probability = 0.5,
		work_time_to_fail = 3600*300
	},
	
	{
		Failure = IFF_FAILURE_BOTTOM,
		Failure_name = "IFF_FAILURE_BOTTOM",
		Failure_editor_name = _("IFF bottom antenna failure"),
		Element = dmgz["PYLON1"],
		Integrity_Treshold = 0.70,
		Slope_param = 10.0,
		work_time_to_fail_probability = 0.5,
		work_time_to_fail = 3600*300
	},
}

need_to_be_closed = true
